#tes{
    color:red;
}

#formdaftar{
    display: block;
}

.listform{
    text-decoration: none;
}

#realHeader{
    width: 100%;
    height: 30px;
    background-color: #12CBC4;
    
}

#textt{
    font-family: "Agency FB";
    font-weight: bold;
    color: white;
    margin-left: 2%;
    font-size: 180%;
}}